name: Nick Kalina
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/account-executive/">Account Executive (Mid-Market, Territory), US East</a>
reports_to: lvasquez00887
picture: nickkalina.jpg
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: nkalina
departments:
  - Commercial Sales
specialty: East
expertise:
story:  Orginally from Arkansas, Nick moved to Austin, Texas in 2015 and brings in several years of experience in the overall IT space. Outside of work, you can find Nick playing soccer, running around with his two rescue dogs, finding the next best restaurant with his wife or hanging out with friends and family.

